Does jira-gerrit-plugin supports Jira Software DataCenter 8.3.0 or compatible ??

jason December 12, 2021

Jira version :  8.3.0 Software datacenter 

jira-gerrit plugin version :  3.4

 

With this 

Does jira-gerrit-plugin supports Jira Software DataCenter 8.3.0 or compatible ??

0 answers

Suggest an answer

Log in or Sign up to answer
TAGS
AUG Leaders

Atlassian Community Events